body, td, p, form, input, textarea, select {
        margin:0px auto;

	font-size: 12px;

	color: #333333;

	line-height: 170%;

	text-decoration: none;

	margin: 0px;

	font-family: arial, simsun, sans-serif;

}


body{text-align:center; margin:0 auto;}

h1 {

	font-size: 21px;

	color: #CC0000;

}
.rgb {
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	color: #660000;
}




hr {

	border-top-style: dashed;

	border-top-width: 1px;

	border-top-color: #CCCCCC;

	border-bottom-color: #FFFFFF;

}



a {

	color: #CC0000;

}

a:hover {

	color: #FF0000;

	text-decoration: none;

}



.bg {

	background-attachment: scroll;

	background-color: #2C3D44;

	background-image:   url("../_img/_layout/index05bg.jpg");

	background-repeat: repeat-x;

	background-position: top;

}



.txt11c {

	color: #999999;

}

.txt11c a {

	color: #999999;

	text-decoration: none;

}

.txt11c a:hover {

	color: #666666;

	text-decoration: none;

}



.indexbg {

	background-attachment: scroll;

	background-image:   url("../_img/00index/aboutlinguitronics01bg01.jpg");

	background-repeat: no-repeat;

	background-position: right top;

}



.copyrightcreatop {

	font-size: 11px;

	color: #6D7477;

	font-family: "Arial", "Helvetica", "sans-serif";

	text-decoration: none;

}

.copyrightcreatop a{

	font-size: 11px;

	color: #6D7477;

	text-decoration: none;

}

.copyrightcreatop a:hover{

	font-size: 11px;

	color: #999999;

	text-decoration: underline;

}



.copyright {

	font-size: 11px;

	color: #8C9396;

	font-family: arial,simsun,sans-serif;

	text-decoration: none;

}

.copyright a{

	font-size: 11px;

	color: #8C9396;

	text-decoration: none;

}

.copyright a:hover{

	font-size: 11px;

	color: #CCCCCC;

	text-decoration: none;

}



.sitemap {

	font-size: 10px;

	color: #666666;

	font-family: arial,simsun,sans-serif;

	text-decoration: none;

}

.sitemap a{

	font-size: 10px;

	color: #666666;

	text-decoration: none;

	border-bottom : 1px solid #999999;

}

.sitemap a:hover{

	font-size: 10px;

	color: #999999;

	text-decoration: none;

}



.menu {

	font-size: 12px;

	color: #333333;

	text-decoration: none;

	background-attachment: scroll;

	

}

.menu a{

	display: block;

	font-size: 12px;

	padding-left:25px;

	padding-top:5px;

	padding-bottom:4px;

	background-image:  url("../_img/_layout/botton02.jpg");

	background-position: 0px 0px;

	background-repeat: no-repeat;

	color: #333333;

	text-decoration: none;

	background-attachment: scroll;

}

.menu a:hover{

	display: block;

	font-size: 12px;

	padding-left:25px;

	padding-top:5px;

	padding-bottom:4px;

	color: #FFFFFF;

	text-decoration: none;

	background-attachment: scroll;

	background-image:  url("../_img/_layout/botton01.jpg");

	background-position: 0px;

	background-repeat: no-repeat;

}



.menu01 {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-attachment: scroll;
	line-height: normal;

	

}

.menu01 a{
	display: block;
	font-size: 12px;
	padding-left:25px;
	padding-top:5px;
	padding-bottom:4px;
	background-image:  url("../_img/_layout/botton01.jpg");
	background-position: 0px 0px;
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-decoration: none;
	background-attachment: scroll;
	line-height: 150%;

}

.menu01 a:hover{
	color: #FFFFFF;
	line-height: 150%;

	

}

.menu02 {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	line-height: normal;

	

}

.menu02 a{
	display: block;
	font-size: 12px;
	color: #666666;
	padding-left:12px;
	text-decoration: none;
	line-height: 150%;

}

.menu02 a:hover{
	color: #990000;
	padding-left:12px;
	line-height: 150%;

	

}

.FormFormat input{

	background-color: #FFFFFF; /*背景?/

	border: 1px solid #C0C0C0; /*框線*/

	color: #555555; /*文字顏色*/

}

.FormFormat textarea{

	border: 1px solid #B9B9B9;

}



.about01imgbg {

	background-attachment: scroll;

	background-image: url(../_img/01about/about_03img.jpg);

	background-repeat: no-repeat;

	background-position: right 10px;

}

.careerbg {

	background-attachment: scroll;

	background-image: url(../_img/05career/03img.jpg);

	background-repeat: no-repeat;

	background-position: right bottom;

}
.px14 {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #2374e8;
}
.td3 {
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
}
.12 {
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.langzi {
	font-family: "";
	font-size: 12pt;
	font-style: normal;
	color: #333333;
	text-decoration: none;
}
.unnamed1 {  font-family: ""; font-size: 12px; color: #FF6600}
.unnamed2 {  font-family: ""; font-size: 9pt; text-decoration: none; color: #000000}
